.mobile-bar {
	
}

.mobile-bar__close{
	display:flex;
	align-items:center;
	padding:16px 0;
	border-bottom:1px solid #ad4666;
}
.mobile-bar__close-icon .icon {
	fill:#ad5a55;
	font-size:20px;
}

.mobile-bar__close-label{
	padding-left:16px;
	color:#ad4666;
	font-family:'Open Sans','Arial','Sans-Serif';
	font-weight:400;
}

.mobile-bar__menu{
	margin-top:0px;
}